Subject: [bug#50912] [PATCH] tests: Add tests for guix home cli.

From: Andrew Tropin <[email-masked]>
Date: Thu, 30 Sep 2021 09:57:02 +0300

Added a few checks very similar to what I found in tests/guix-system.sh,
just to be sure that cli at least works somehow.  I think it will be
enough for beginnig and propose to add new test cases, when we face any
issues to prevent regressions or when new functionality is added.